package com.dbs.mplus.fatima.consent.sign;

import com.lumensoft.ks.KSCertificate;

/**
 * Created by dbs on 2016-10-25.
 */

public class CertificateInfo {
    private KSCertificate certificate;
    private String password;

    public CertificateInfo(KSCertificate certificate, String password) {
        this.certificate = certificate;
        this.password = password;
    }

    public KSCertificate getCertificate() {
        return certificate;
    }

    public String getPassword() {
        return password;
    }

    @Override
    public String toString() {
        return "CertificateInfo{" +
                "certificate=" + certificate +
                ", password='" + password + '\'' +
                '}';
    }
}
